@media only screen and (min-width:760px) and (max-width:1000px){img{max-width:100%;height:auto;}
#top_container_part{width:auto;margin:0 auto;background:#af0404;padding:0 0 15px 0px;}
#top_container_part article{width:auto;margin:0 auto;}
#top_container_part article .logo_part{float:none;margin:0px 0 15px 0px;text-align:center;padding:20px 0 0 0px;}
#top_container_part article .logo_part img{display:inline-block;}
#top_container_part article .top_right_part{float:none;margin:0px 0 0 0px;background-color:#ae0404;text-align:center;}
#top_container_part article .top_right_part img{float:none;margin:0;display:inline-block;}
#top_container_part article .top_right_part h2{text-align:center;}
#mainpart{width:auto;background:#fff;}
#mainpart .maincontent{width:auto;margin:0 auto;}
#mainpart nav{width:auto;padding:0;}
#mainpart .nav{position:relative;height:auto;}
#mainpart nav ul{float:none;padding:0 0 0 0;}
#mainpart nav ul li{float:none;padding:0 0px 0 0;border-bottom:1px solid #081853;}
#mainpart nav ul li a{font:normal 20px "swis721_cn_btbold";line-height:63px;color:#fff;padding:0 0px;padding:0 0 0px 15px;float:none;text-transform:uppercase;background-color:#cce319;display:block;}
#mainpart nav ul li a:hover, #mainpart nav ul li.current-menu-item a{font:normal 20px "swis721_cn_btbold";line-height:63px;color:#fff;padding:0 0px;padding:0 0 0px 15px;background:#dc1a1a;float:none;text-transform:uppercase;display:block;}
#mainpart nav h3{font:normal 14px "swis721_cn_btbold";line-height:63px;color:#fff;background:url(../images/phone_icon.png) 20px 50% no-repeat #1950a5;padding:0 0 0 60px;float:none;width:auto;}
#mainpart nav span{font:bold 16px Arial, Helvetica, sans-serif;line-height:71px;color:#fff;}
.banner_bottom_bg h2{font:normal 30px/55px "helvetica_neuebold";color:#fff;text-align:left;padding:0 0 0 10px;}
.banner_bottom_bg h4{font:normal 11px/20px "helvetica_neuebold";color:#fff;text-align:left;padding:0 0 0 10px;}
.banner_bottom_bg h3{font:normal 11px/35px "helvetica_neuebold";color:#fff;text-align:left;padding:0 0 0 10px;}
.box1{float:none;width:auto;overflow:hidden;text-align:left;}
.tagline{text-align:center;padding:22px 15px 19px 15px;font:normal 30px "swis721_cn_btbold";line-height:30px;color:#fff;background-color:#1950a5;}
.banner_part{width:auto;background-color:#fff;padding:7px;}
.banner_part img{display:block;}
.banner_bottom_bg{background:none;height:50px;}
.services{padding:0;}
#services_part{width:auto;padding:16px 0 0px 0;}
#services_part aside{width:auto;float:none;margin:0 10px 20px 10px;border:1px solid #b2b2b2;background-color:#fff;position:relative;padding:6px;text-align:center;}
#services_part aside img{display:block;width:100%;height:auto;}
#services_part aside:first-child{margin:0 0px 0 0px;}
#services_part aside h5{position:absolute;left:20px;top:86px;font:normal 30px "swis721_cn_btbold";line-height:30px;color:#fff;text-align:left;padding:0 20px 0 0px;}
#services_part aside h5 span{font:bold 14px Arial, Helvetica, sans-serif;line-height:14px;color:#fff;display:block;margin:6px 0 0 0px;background:url(../images/arrow.png) left 50% no-repeat;padding:0 0 0 20px;text-align:left;}
#services_part aside h5 span{color:#fff;}
#services_part aside h5 span a{color:#fff;}
.welcome_part{padding:30px 15px 34px 15px;border-top:none;text-align:center;width:auto;}
.inner_part{padding:30px 15px 34px 15px;border-top:3px solid #dfdfdf;}
.welcome_part h3, .inner_part h3{font:normal 14px "swis721_cn_btbold";line-height:36px;color:#000;text-align:left;}
.welcome_part h3 span{font:normal 14px "swis721_cn_btbold";line-height:24px;color:#204ea0;}
.welcome_part p, .inner_part p{font:normal 12px Arial, Helvetica, sans-serif;line-height:18px;color:#525557;padding:15px 0 0 0px;}
.line{display:none;}
.left_box{float:none;width:240px;background:url(../images/img.jpg) left top no-repeat;height:183px;text-align:left;}
.left_box h3{font:normal 30px "swis721_cn_btbold";color:#fff;text-align:center;}
.left_box h4{font:normal 24px "swis721_cn_btbold";color:#fff;text-align:center;}
.left_box p{font:normal 18px "swis721_cn_btbold";color:#fff;text-align:center;}
.right_box{float:none;width:auto;text-align:left;}
.right_box img{width:100%;height:3px;}
.right_box h3 span{color:#000;}
.right_box h5{color:#000;font-size:16px;}
.right_box ul{float:none;margin:0 20px 0 0;}
.right_box ul li{background:url(../images/tab.jpg) left center no-repeat;padding:0 0 0 15px;}
.welcome_box{margin:50px 0 0 0;}
.banner_bottom_bg{background:url(../images/banner_saddo_bg.png) center top no-repeat;height:137px;width:auto;margin:0 auto;text-align:center;}
footer{padding:20px 0 30px 0px;text-align:center;font:normal 12px Arial, Helvetica, sans-serif;line-height:18px;color:#fff;}
footer span{color:#fff;display:block;margin:0 0 8px 0px;}
footer a{color:#fff;}
.bannerContent{top:250px;}
.bannerContent h3{line-height:38px;color:#fff;padding:10px;font:bold 20px/25px "helvetica_neuebold";text-transform:uppercase;}
.f_left{float:none;padding:40px 0 0 0;width:auto;}
.f_center{display:none;}
.f_right{float:none;padding:10px 0 0 0;background-color:#a70302;text-align:center;margin:0 auto;}
.f_right ul{margin:0 41%;float:none;}
.f_right ul li{float:left;padding:5px;}
.f_right p{text-align:center;font-size:14px;}
.inner_part form{margin:20px 0 0 0px;width:auto;float:none;}
.footer_center{width:auto;margin:0 auto;}
footer article{font:normal 18px/35px Arial, Helvetica, sans-serif;color:#fff;}
.welcome_part_inner{padding:30px 0 34px 0px;text-align:center;width:auto;margin:0 auto;}
#mainpart nav span a{color:#fff;}
}